Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5389 - strace 3.1 dumps core with sig 11 (kernel 2.2.10)
Summary: strace 3.1 dumps core with sig 11 (kernel 2.2.10)
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: strace
Version: 6.0
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-27 09:21 UTC by thomas.steudten
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-27 15:57:27 UTC


Attachments (Terms of Use)

Description thomas.steudten 1999-09-27 09:21:23 UTC
strace dumps core with signal 11 and leaves the traced
process in suspend state.

I'will send a patch ..

Comment 1 mchampig 1999-10-27 13:28:59 UTC
This works for me now on Alpha's with the latest strace from Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.